html {
  /*display:none;*/
}

div#landing {
  min-height:250px;
}

#block-livedata-livedata-search div.row {
    width:450px;
}

#block-livedata-livedata-search div.row select {
    width:150px;
}

div.unep_search {
  background-color:#a3a3a3;
  filter: alpha(opacity=70);
  padding-bottom:40px;
}

div.uneplive_nav.ie8 {
  float:right;
}

div.unep_ticker.ie8 {
  filter: alpha(opacity=70);
  background-color:#0053a6;
  margin-left:0;
  margin-right:0;
}

div.unep_ticker.ie8 div.unep_ticker {
  background-color:none !important;
}

div.ie8.unep_ticker div.col-md-10, div.ie8.unep_ticker div.col-md-2 {
 filter: alpha(opacity=65);
 background-color:#01467e;
}

div.ie8.unep_ticker div.col-md-10 {
  margin-left:-15px;
}

div.ie8.unep_ticker div.col-md-2 {
 width:17%;
}

ul#ticker_news {
  width:726px;
}